Page Info: Media tab should be consistent with the the Image Properties in the Element Properties window.
Page Info should be consistent with the element properties window on the way it displays the type of an image. See bug 344660.